body{
    font-family:Arial ;
    background-color:#87CEEB;
    margin:20px;
   text-align:center;
}
 img{display:block ;
 margin:auto;
}
 h1{
     color: white;
}
 p {color: darkred;
}
h2 {
    color:yellow;
}
ol{
    display:inline-block;
    text-align:center;
}
ul{
    display:inline-block;
    text-align: center;
}

